Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590088 - Error message during update of setroubleshoot-2.2.81-1.fc13.i686
Summary: Error message during update of setroubleshoot-2.2.81-1.fc13.i686
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: setroubleshoot
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 17:07 UTC by Joachim Backes
Modified: 2010-10-04 19:13 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-04 19:13:10 UTC


Attachments (Terms of Use)

Description Joachim Backes 2010-05-07 17:07:21 UTC
Description of problem:
Getting an error message during update to setroubleshoot-2.2.81-1.fc13.i686:

Error in file "/usr/share/applications/kde/printers.desktop": "print/manager" is an invalid MIME type ("print" is an unregistered media type)
Warning in file "/usr/share/applications/gnome-nautilus-folder-handler.desktop": usage of MIME type "x-directory/gnome-default-handler" is discouraged ("x-directory" is an old media type that should be replaced with a modern equivalent)
Warning in file "/usr/share/applications/gnome-nautilus-folder-handler.desktop": usage of MIME type "x-directory/normal" is discouraged ("x-directory" is an old media type that should be replaced with a modern equivalent)
Warning in file "/usr/share/applications/fedora-xarchiver.desktop": usage of MIME type "multipart/x-zip" is discouraged ("multipart" is a media type that probably does not make sense in this context)
Error in file "/usr/share/applications/kde4/kfontview.desktop": "fonts/package" is an invalid MIME type ("fonts" is an unregistered media type)


Version-Release number of selected component (if applicable):
setroubleshoot-2.2.81-1.fc13.i686

How reproducible:
Did not try

Steps to Reproduce:
1.yum update
2.
3.
  
Actual results:
See description

Expected results:
No error msg

Additional info:

Comment 1 Daniel Walsh 2010-05-07 20:30:35 UTC
Bill I do not think this is my bug?  But I am not sure who to assign it to.  Or should I be redirecting to /dev/null?

Comment 2 Bill Nottingham 2010-05-07 20:54:59 UTC
If you're calling update-desktop-database, you should probably redirect the output.

Comment 3 Daniel Walsh 2010-05-10 13:25:05 UTC
Fixed in setroubleshoot-2.2.82-1.fc13.i686


Note You need to log in before you can comment on or make changes to this bug.